.events
  &-header
    height: 81px
    background-color: #FFFFFF
    box-shadow: 1px 0 0 0 #F2F2F2
    padding: 0 65px 0 50px
    display: flex
    justify-content: space-between
    align-items: center
  &-mode
    button
      color: $gray-menu-font
      font-size: 18px
      font-weight: 600
      letter-spacing: 0.34px
      line-height: 32px
      text-align: center
      border: none
      border-bottom: 2px solid transparent
      padding-bottom: 15px
      cursor: pointer
      background: none
      &.active
        color: $head-link
        border-bottom-color: $button-primary
      &:last-child
        margin-left: 25px

  &-wrapper
    max-width: 1350px
    margin: 40px auto
    background: white
    box-sizing: border-box
    padding: 30px
    .fc
      th
        height: 81px
        background-color: $button-primary
        vertical-align: middle
        box-sizing: border-box
        color: #FFFFFF
        font-size: 15px
        font-weight: 600
        letter-spacing: 0.29px
        line-height: 23px
        text-align: center
        text-transform: uppercase
      td
         &.fc-other-month
           background: $key-word-background
         &.fc-today
           background: none
    .fc-toolbar
      display: flex
      align-items: center
      justify-content: space-between
      .fc-center
        order: 1
        display: inline-flex!important
        align-items: center
        h2
          color: $header-background
          font-size: 32px
          line-height: 48px
          text-transform: uppercase
          margin: 0 25px
        .fc-prev-button, .fc-next-button
          width: 36px
          height: 36px
          border-radius: 50%!important
          background: $button-primary
          border: none!important
          text-shadow: none!important
          margin: 0
          span
            color: white
      .fc-left
        width: 165px
        order: 0
      .fc-right
        order: 2
      .fc-clear
        display: none
    .fc-today-button
      height: 35px!important
      width: 165px
      color: #FFFFFF
      font-size: 12px
      font-weight: 600
      line-height: 19px
      text-align: center
      text-transform: uppercase
      background: $font-online-title
      border-radius: 8px!important
      opacity: 1
      text-shadow: none!important
      box-shadow: none!important
      border: none!important
    .fc-content-skeleton
      thead td
        padding: 15px 20px 0 0
    .fc-day-number
      font-weight: 600
      font-size: 20px
      color: $head-link
    .fc-event-container
      .eventValue
        height: 33px
        background: rgba(38, 193, 201, 0.3)
        border-radius: 2px!important
        border: none
        .fc-content
          padding: 8px 0 0 5px
        &.fc-start
          border-left-width: 5px!important
          border-left-style: solid

  &-colors
    display: flex
    justify-content: space-between
    flex-wrap: wrap
    div
      width: 30px
      height: 30px
      border-radius: 50%
      cursor: pointer
      box-sizing: border-box
      &.active
        border: 1px solid red
    &-title
      color: $gray-menu-font
      font-size: 15px
      letter-spacing: 0.29px
      line-height: 23px
      width: 100%!important
      padding-left: 9px
      &.error
        color: red
  &-button
    height: 39px
    margin-top: 40px
  &-info
    width: 430px
    background: white
    position: absolute
    z-index: 100
    box-sizing: border-box
    border: 1px solid
    padding: 15px
    &-controls
      position: absolute
      top: 10px
      right: 10px
      svg
        margin-left: 5px
        width: 20px
        height: 20px
        cursor: pointer
    &-title
      min-height: 30px
      width: 300px
      color: $profile-title
      font-size: 18px
      font-weight: 600
      letter-spacing: 0.34px
      line-height: 27px
    &-row
      height: 20px
      color: $profile-title
      font-size: 13px
      font-weight: 600
      line-height: 20px
      margin-top: 10px
      display: flex
      align-items: center
      position: relative
      svg
        padding-right: 7px
        width: 16px
        fill: $profile-title
        g, path
          fill: $profile-title
    &-members
      position: absolute
      top: 5px
      left: 75%
      width: 223px
      border-radius: 0 3px 3px 3px
      background-color: #FFFFFF
      box-shadow: 1px 3px 9px 0 rgba(163,163,163,0.5)
      padding-bottom: 14px
      z-index: 2
      &-cross
        position: absolute
        top: 5px
        right: 5px
        svg
          height: 16px
          cursor: pointer
      &-title
        box-sizing: border-box
        text-align: center
        height: 39px
        color: $head-link
        font-size: 15px
        letter-spacing: 0.29px
        line-height: 23px
        border-bottom: 1px solid $gray-border
        padding-top: 8px
      &-list
        max-height: 234px
        box-sizing: border-box
        padding: 14px 10px 0
        overflow-y: auto
        & > div
          display: flex
          align-items: center
          margin-bottom: 10px
          & > span
            color: $head-link
            font-size: 15px
            letter-spacing: 0.29px
            line-height: 23px
            text-transform: none

          &:last-child
            margin-bottom: 0

      &-link
        color: $button-primary
        font-size: 13px
        line-height: 20px
        text-align: center
        text-decoration: underline
        font-weight: 400
        padding-left: 2px
        cursor: pointer
        position: relative
        &.hide > div
          display: none


    &-text
      max-height: 140px
      overflow: auto
      margin-top: 5px
      color: $profile-title
      font-size: 15px
      letter-spacing: 0.29px
      line-height: 23px
  .modal-row
    margin-top: 10px